<!-- Menu -->
<div class="menu">
    <div class="logo">
        <img src="../../../assets/img/WoaLook.gif" width="60" height="60" alt="logo" />
    </div>
    <div class="search-main">
        <div class="search">
            <input type="text" id="search" placeholder="Buscar" />
            <button class="search-clear-button"><img src="../../../assets/img/cerrar.png" width="18" height="18"
                    alt="buscar" /></button>
            <button class="search-button"><img src="../../../assets/img/buscar.png" width="30" height="30" alt="buscar" /></button>
            <div class="serach-words">
                <nav>
                    <ul>
                        <li><a>Primera opción</a></li>
                        <li><a>Segunda opción</a></li>
                        <li><a>Tercera opción</a></li>
                        <li><a>Primera opción</a></li>
                        <li><a>Segunda opción</a></li>
                        <li><a>Tercera opción</a></li>
                        <li><a>Primera opción</a></li>
                        <li><a>Segunda opción</a></li>
                        <li><a>Tercera opción</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <button class="btn-microfono"><img src="../../../assets/img/microfono.png" width="20" height="20"
                alt="Búsqueda con voz"></button>
    </div>
    <div class="opciones">
        <a><img src="../../../assets/img/correo-electronico.png" loading="lazy" width="30" height="30" alt="correos" class="notificacion-email" /></a>
        <a><img src="../../../assets/img/notificacion.png" loading="lazy" width="30" height="30" alt="notificación" class="notificacion-camp" /></a>
        <ul>
            <li>
                <a href="login.html">Iniciar sesión</a>
            </li>
        </ul>
    </div>
</div>
<!-- Fin Menu -->
<!-- Space -->
<div class="space"></div>
<!-- Space -->
<!--Contenido-->
<div class="contenido">
    <div class="categorias">
        <!-- Reproductor -->
        <div class="reproductor">
            <video class="mediaplayer">
                <source src="../../../assets/media/Deadpool & Wolverine _ Tra╠üiler Oficial _ Doblado.mp4" type="video/mp4" />
                <track label="" kind="captions" srclang="" src="" default />
            </video>
            <div class="subcapa">
                <div class="subcapa-icon">
                    <img src="../../../assets/img/flecha-izquierda.png" id="arrow-left-img" class="arrow-left-img-out" alt="Avanzar" />
                    <span id="p-arrow-left" class="p-arrow-left arrow-left-p-out">-10</span>
                </div>
                <div class="subcapa-icon circle-play-center-media-out" id="play-center-media">
                    <img src="../../../assets/img/play-button-center.png" id="play-center-img" class="play-center-img-effect-out"
                        alt="Play" />
                </div>
                <div class="subcapa-icon">
                    <img src="../../../assets/img/flecha-derecha.png" id="arrow-rigth-img" class="arrow-rigth-img-out" alt="Avanzar" />
                    <span id="p-arrow-rigth" class="p-arrow-rigth arrow-rigth-p-out">+10</span>
                </div>
            </div>
            <div id="alerts"></div>
            <div class="controles">
                <div class="contenedormedia lineatiempo sublime">
                    <div class="captura">
                        <canvas id="escena" width="160" height="120"></canvas><br />
                        <div class="captura-tiempo">00</div>
                    </div>
                    <input type="range" id="lineatiempo" value="0" min="0" max="100" step="1" />
                </div>
                <div class="tiempo sublime"></div>
                <div class="contenedormedia margen-left-control">
                    <button class="sublime" onclick="retroceder()"><img src="../../../assets/img/retroceder.png" alt="Atrás" /></button>
                    <button class="sublime" onclick="iniciardetener()"><img class="iniciar" src="../../../assets/img/play.png"
                            alt="Iniciar o Detener" /></button>
                    <button class="sublime" onclick="adelantar()"><img src="../../../assets/img/adelantar.png" alt="adelantar"></button>
                </div>
                <div class="contenedormedia margen-rigth-control">
                    <div class="btn-volumen">
                        <button onclick="muted()"><img src="../../../assets/img/volume.png" class="volume" alt="Volumen" /></button>
                        <div class="volumen">
                            <input type="range" id="lineavolumen" value="100" min="0" max="100" step="1" />
                        </div>
                    </div>
                    <div class="btn-config">
                        <div class="configuracion">
                            <ul>
                                <li>Velocidad de reproducción
                                    <ul>
                                        <li><a onclick="velocidad(0.25)" class="btns-configuracion">0.25</a></li>
                                        <li><a onclick="velocidad(0.75)" class="btns-configuracion">0.75</a></li>
                                        <li><a onclick="velocidad(1)" class="btns-configuracion">Normal</a></li>
                                        <li><a onclick="velocidad(1.25)" class="btns-configuracion">1.25</a></li>
                                        <li><a onclick="velocidad(1.5)" class="btns-configuracion">1.5</a></li>
                                    </ul>
                                </li>
                                <li>Subtítulos
                                    <ul class="menu-subtitulos">
                                    </ul>
                                </li>
                            </ul>
                        </div>
                        <button><img src="../../../assets/img/settings-free-icon-font.png" alt="configuración" /></button>
                    </div>
                    <button onclick="expandir()" class="sublime"><img src="../../../assets/img/expand.png" class="btn-expandir"
                            alt="Expandir" /></button>
                </div>
            </div>
        </div>
        <!-- Fin reproductor -->
        <div class="article-content">
            <h1>Trailer - Jurassic World Dominion</h1>
            <div class="box-content">
                <div class="box-content-title">
                    <div class="photo">
                        <img src="../../../assets/img/foto.jpeg" class="photo" width="40" height="40" alt="perfil" />
                        <button>Seguir</button>
                    </div>
                    <p>1M seguidores</p>
                </div>
                <div class="box-panel">
                    <div class="box-likes">
                        <div class="box-button">
                            <button><img src="../../../assets/img/like.png" width="30" height="30" alt="Me gusta" /></button>
                            <p>1M</p>
                        </div>
                        <div class="box-button">
                            <button><img src="../../../assets/img/dislike.png" width="30" height="30" alt="no me gusta" /></button>
                            <p>500</p>
                        </div>
                        <button class="btn-share">Compartir</button>
                    </div>
                </div>
            </div>
            <hr />
            <div class="descripction-media">
                <b>
                    <p>1082 M de vistas hace 6 años #Wolfine #Codiscos #Raggaeton</p>
                </b>
                <p>Descripción general del vídeo.</p>
                <button class="btn-more-desc">Ver más</button>
            </div>
            <div class="comments-media">
                <div>
                    <h3>Comentarios</h3>
                </div>
                <div class="box-comments-media">
                    <div class="box-comments-media-send">
                        <div class="box-comments-media-send-data">
                            <img src="../../../assets/img/foto.jpeg" class="box-comments-media-send-data-img" width="40" height="40"
                                alt="perfil" />
                            <div class="box-comments-media-send-data-profile">
                                <b>
                                    <p>Usuario</p>
                                </b>
                                <p>8 de Abril de 2024</p>
                            </div>
                        </div>
                        <div class="box-comments-media-send-data-profile-comment">
                            Mi primer comentario ...
                        </div>
                        <div class="box-comments-media-send-child">
                            <div class="row-comment-line"></div>
                            <div class="box-comments-media-send-data">
                                <img src="../../../assets/img/foto.jpeg" class="box-comments-media-send-data-img" width="40" height="40"
                                    alt="perfil" />
                                <div class="box-comments-media-send-data-profile">
                                    <b>
                                        <p>Usuario 2</p>
                                    </b>
                                    <p>8 de Abril de 2024</p>
                                </div>
                            </div>
                            <div class="box-comments-media-send-data-profile-comment">
                                Sub comentario ...
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- -->
    <div class="media">
        <div class="media-opciones">
            <div class="anuncio">
                <p>¿Ya conoces a KAF GAMERS?</p>
                <p>Qué esperas para adquirir tu nueva PC GAMER.</p>
                Da <a href="#">Click aquí</a>
            </div>
        </div>
        <!-- Lista de videos -->
        <div class="list-media">
            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

            <div class="list-media-item">
                <div class="portada">
                    <img src="../../../assets/img/portada-video.jpg" width="180" height="100" alt="video" />
                    <div class="portada-center">
                        <div>
                            <h5>Harry Potter</h5>
                        </div>
                        <img src="../../../assets/img/jugar.png" height="30" width="30" alt="play" />
                        <div class="portada-views">
                            <p>vistas 800 hace 2 días</p>
                        </div>
                    </div>
                </div>
                <div class="list-media-item-desc">
                    <span>Por Alfredo Peralta Guillén</span>
                    <p>Literatura <br /> Seguidores: 100,000</p>
                </div>
            </div>

        </div>
        <!-- Fin Lista de videos -->
    </div>
</div>
<!--Fin Contenido-->